body {
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font: 14px/1.6 PingFangSC-Light, 'helvetica neue', 'hiragino sans gb', tahoma, 'microsoft yahei ui', 'microsoft yahei', simsun, sans-serif;
    background-color: #fff;
    padding-top: 80px;
    min-height: 100%
}

.banner-box h2, .more-customers h2, .banner-container h2 {
    font-family: PingFangSC-Light, 'helvetica neue', 'hiragino sans gb', tahoma, 'microsoft yahei ui', 'microsoft yahei', simsun, sans-serif
}

li {
    list-style: none;
}

.banner {
    width: 100%;
}

.container {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
}

.tap-page {
    padding: 30px 0;
    border-bottom: 1px solid #dedede;
}

.tap-page a {
    line-height: 2;
    font-size: 16px;
    color: red;
}

.tap-page a.in {
    color: #333;
}

.tap-page span {
    margin-left: 5px;
    margin-right: 5px;
}

.more-customers {
    padding: 50px;
}

.social-adv {
    margin: 0 auto;
    padding: 50px;
    width: 1035px;
}

.more-customers h2, .conversion h2, .house-industry h2, .location h2, .social-adv h2 {
    font-size: 32px;
    line-height: 1.5;
    font-weight: normal;
    color: #333;
    text-align: center;
}

.conversion, .house-industry, .location, .social-adv {
    padding: 50px;
}

.more-customers h2 {
    margin-bottom: 20px;
}

.conversion h2, .house-industry h2, .location h2, .social-adv h2 {
    margin-bottom: 50px;
}

.conversion h3, .social-adv h3 {
    margin-bottom: 50px;
    font-size: 26px;
    line-height: 1.5;
    font-weight: normal;
    color: #333;
    text-align: center;
}

.social-adv .tab {
    margin: 0 auto 20px;
    width: 840px;
    height: 52px;
    line-height: 50px;
    border-bottom: 2px solid #efefef;
    box-sizing: border-box;
}

.social-adv .tab a {
    display: inline-block;
    line-height: 50px;
    color: #333;
    font-size: 20px;
    margin: 0 66px;
    transition: all .6s cubic-bezier(.19, 1, .22, 1);
}

.social-adv .tab-box {
    padding: 40px 0;
    width: 100%;
}

.social-adv .tab-box li {
    display: none;
    width: 100%;
}

.social-adv .tab a.in {
    color: #fe0000;
    border-bottom: 2px solid #fe0000;
}

.social-adv .tab-box li.show {
    display: block;
}

.conversion .step {
    text-align: center;
    overflow: hidden;
}

.conversion .step li {
    display: inline-block;
    margin: 0 25px;
    width: 130px;
    height: 130px;
    border-radius: 50%;
    line-height: 130px;
    font-size: 36px;
    font-weight: normal;
    color: #fff;
    text-align: center;
}

.conversion .step li:nth-child(2n-1) {
    background: #5a9bd3;
}

.conversion .step li:nth-child(2n) {
    background: #ed7d31;
}

.conversion img {
    display: block;
    margin: 0 auto 20px;
    width: 900px;
}

.conversion .content {
    margin-top: 20px;
    text-align: center;
    font-size: 16px;
    line-height: 2;
}

.more-customers p {
    font-size: 16px;
}

.solve-solution li {
    width: 33%;
}

.more-customers .content {
    margin: 0 auto;
    width: 500px;
}

.content p {
    font-size: 16px;
    line-height: 2;
}

.more-customers .tag {
    margin-top: 25px;
    text-align: center;
}

.more-customers .tag a {
    margin-left: 10px;
    display: inline-block;
    width: 100px;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    background: #f19886;
}

.more-customers .tag a.in {
    background: #e83820;
    transition: all 1s;
}

.solve-banner {
    position: relative;
    width: 100%;
}

.solve-banner .banner-box {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -600px;
    width: 1200px;
    height: 100%;
}

.solve-banner img {
    display: block;
    width: 100%;
}

.solve-banner .banner-box h2 {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    font-size: 32px;
    line-height: 1;
    font-weight: normal;
}

.solve-solution {
    margin-bottom: 80px;
    overflow: hidden;
}

.solve-solution li {
    position: relative;
    float: left;
    margin-right: 24px;
    padding: 25px 38px;
    width: 384px;
    height: 364px;
    border: 1px solid #f3f3f3;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
}

.solve-solution li:hover {
    border: 1px solid #e60012
}

.solve-solution li:nth-child(3) {
    margin-right: 0;
}

.solve-solution li a {
    display: block;
    color: #333;
}

.solve-solution li img.sign {
    margin-bottom: 20px;
    width: 60px;
    height: 57px;
}

.solve-solution li:last-child img.sign {
    margin-top: 5px;
    margin-bottom: 25px;
    width: 120px;
    height: 47px;
}

.solve-solution li h3 {
    margin-bottom: 20px;
    font-size: 26px;
    line-height: 1.5;
}

.solve-solution li .content {
    margin-bottom: 20px;
    line-height: 2;
    font-size: 14px;
}

.solve-solution li img.arrow {
    position: absolute;
    bottom: 40px;
    right: 40px;
}

.main-content {
    overflow: hidden;
}

.main-content-left {
    width: 500px;
    float: left;
    text-align: right;
}

.main-content-right {
    width: 500px;
    float: right;
}

.main-content .main-content-title {
    display: inline-block;
    margin-bottom: 20px;
    padding: 20px;
    width: 160px;
    height: 160px;
    border-radius: 6px;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
}

.main-content .main-content-title p {
    font-size: 26px;
    line-height: 1.5;
}

.main-content .main-content-title img {
    display: inline-block;
    width: 80px;
    text-align: center;
}

.main-content-left .main-content-title {
    background: #5a9bd3;
}

.main-content-right .main-content-title {
    background: #ed7d31;
}

.main-content ul {
    margin-top: 20px;
}

.main-content ul li {
    position: relative;
    margin-bottom: 20px;
    width: 420px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    border-radius: 6px;
    background: #eaeaea;
}

.main-content-left .list {
    text-align: right;
}

.main-content-left .list ul {
    display: inline-block;
}

.main-content-left .list ul li:nth-child(1) div.bg {
    width: 80%;
}

.main-content-left .list ul li:nth-child(2) div.bg {
    width: 60%;
}

.main-content-left .list ul li:nth-child(3) div.bg {
    width: 90%;
}

.main-content-left .list ul li:nth-child(4) div.bg {
    width: 70%;
}

.main-content-right .list ul li:nth-child(1) div.bg {
    width: 80%;
}

.main-content-right .list ul li:nth-child(2) div.bg {
    width: 60%;
}

.main-content-right .list ul li:nth-child(3) div.bg {
    width: 90%;
}

.main-content-right .list ul li:nth-child(4) div.bg {
    width: 70%;
}

.main-content ul li div.bg {
    z-index: 0;
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    padding: 0 20px;
    border-radius: 6px;
    box-sizing: border-box;
}

.main-content-left ul li div.bg {
    right: 0;
    background: #5a9bd3;
}

.main-content-right ul li div.bg {
    left: 0;
    background: #f38128;
}

ul.location-tip {
    margin-left: 230px;
    margin-bottom: 20px;
    overflow: hidden;
}

ul.location-tip li.tip-icon {
    float: left;
    padding: 30px;
    width: 160px;
    height: 160px;
    background: #5a9bd3;
    box-sizing: border-box;
    border-radius: 50%;
}

.location-tip li.tip {
    float: left;
    margin-top: 35px;
    width: 330px;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
}

.location-tip li img {
    width: 100px;
    height: 100px;
}

.location-content {
    margin: auto;
    width: 760px;
    overflow: hidden;
    text-align: center;
}

.location-content .location-content-left {
    float: left;
    width: 300px;
}

.location-content .location-content-right {
    float: right;
    width: 300px;
}

.location-content p {
    font-size: 16px;
}

/*案例中心*/
.case-main {
    margin: 0 auto;
    width: 960px;
    border-radius: 6px;
    background: #fff;
}

.case-main .case-main-title {
    margin: 0 auto 20px;
    padding: 10px;
    width: 960px;
    overflow: hidden;
    color: #fff;
    background: #e83820;
    font-size: 36px;
    border-radius: 6px;
    white-space: nowrap;
    box-sizing: border-box;
}

.case-main ul.case-main-title li {
    display: inline-block;
    margin: 0 16px;
    width: 280px;
    text-align: center;
}

.case-main ul.case-main-title li h2 {
    font-size: 36px;
}

.case-main ul.case-main-title li p {
    font-size: 14px;

}

.case-main .case-main-content {
    padding: 30px;
}

.case-main .case-main-content ul.case-main-list li {
    margin-bottom: 40px;
}

.case-main .case-main-content ul.case-main-list li h3 {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 1;
}

.case-main .case-main-content ul.case-main-list li h2 {
    margin-bottom: 30px;
    font-size: 26px;
    line-height: 1;
    font-weight: normal;
    color: #333;
}

.case-main .case-main-content ul.case-main-list li p {
    font-size: 14px;
    line-height: 2;
}

.case-main .case-main-content ul.case-main-list li .case-main-list-text {
    font-size: 12px;
    line-height: 2;
}

.case-main .case-main-content ul.case-main-list li .tip {
    font-size: 12px;
    color: red;
}

.case-main .case-main-content ul.case-main-list li .tip a {
    margin-right: 15px;
}

.case-main .case-main-content ul.case-main-list li img {
    display: block;
    margin: 0 auto 30px;
}

/*相关案例*/
.other-case-box {
    background: #fff;
}

.other-case {
    margin: 0 auto;
    padding: 50px 0;
    width: 1200px;
    background: #fff;
}

.other-case h1 {
    margin-bottom: 20px;
    font-size: 36px;
    line-height: 1.5;
    text-align: center;
}

.other-case h3 {
    font-size: 20px;
    line-height: 2;
}

.other-case ul {
    overflow: hidden;
}

.other-case ul li {
    float: left;
    margin-right: 35px;
    margin-bottom: 20px;
    width: 370px;
    border: 1px solid #efefef;
}

.other-case ul li:hover {
    border: 1px solid #e60012;
}

.other-case ul li:nth-child(3n) {
    margin-right: 0;
}

.other-case ul li a {
    display: block;
    color: #333;
}

.other-case ul li img {
    width: 100%;
}

.other-case ul li .content {
    padding: 15px 20px 20px;
}

.other-case ul li .content h3 {
    font-size: 20px;
    height: 40px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.other-case ul li .content p {
    font-size: 14px;
    height: 32px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.other-case ul li .content p span {
    margin-left: 5px;
    margin-right: 5px;
}

.other-case h3.more-case {
    margin-top: 20px;
    font-size: 18px;
    text-align: center;
    color: #333;
}

.other-case h3.more-case a {
    color: #333;
}

.case-banner {
    position: relative;
    width: 100%;
    height: 279px;
}

.case-banner img {
    display: block;
    width: 100%;
    height: 100%;
}

.banner-container {
    position: absolute;
    top: 0;
    left: 50%;
    width: 1200px;
    height: 100%;
    margin-left: -600px;
}

.case-banner .content {
    margin: 60px auto;
    color: #fff;
    text-align: center;
}

.case-banner .content h2 {
    margin-bottom: 20px;
    font-size: 36px;
    line-height: 1.5;
    font-weight: normal;
}

.case-banner .content h3 {
    font-size: 26px;
    line-height: 2;
}

.case-banner .content div {
    width: 100%;
    text-align: center;
}

.case-banner .content a {
    display: inline-block;
    margin: 0 15px;
    padding: 0 15px;
    border-radius: 4px;
    line-height: 30px;
    color: #fff;
    font-size: 16px;
    background: red;
}

.about-us {
    padding: 50px 0;
}

.about-us .content p {
    font-size: 16px;
}

.about-us .tab {
    width: 1200px;
    overflow: hidden;
    border-radius: 6px;
}

.about-us .tab a {
    display: block;
    float: left;
    width: 50%;
    font-size: 20px;
    line-height: 50px;
    color: #333;
    text-align: center;
    box-sizing: border-box;
    background: #eaeaea;
}

.about-us .tab a.in {
    background: #f0f0f0;
}

.about-us-box {
    margin: 0 auto;
    padding: 50px 0;
    width: 1200px;
}

.tab-box {
    /*display: none;*/
}
.about-us-box .tab-box {
    display: none;
}

.tab-box.show {
    display: block;
}
.about-us-box ul.contact-us ,.about-us-map {
    padding: 0 40px;
    box-sizing: border-box;
}
.about-us-box ul.contact-us li {
    font-size: 16px;
    line-height: 2.5;
    color: #333;
}

.about-us-box ul.contact-us li i {
    position: relative;
    top: 7px;
    width: 30px;
    height: 30px;
}

.about-us-map {
    margin: 20px auto;
    width: 1200px;
}
.about-us-map img {
    width: 100%;
}
.company-info {
    overflow: hidden;
    padding: 30px 0;
    width: 100%;
    background: #f0f0f0;
}

.company-info img {
    float: left;
    margin-top: 20px;
    margin-left: 150px;
    width: 348px;
}

.company-info ul {
    float: left;
    margin-left: 35px;
}

.company-info ul li {
    width: 100%;
    line-height: 2;
    font-size: 20px;
    color: #333;
}

.company-info ul li i {
    margin-left: -20px;
    font-style: normal;
}

.company-info ul li:nth-child(3) i {
    margin-left: 0px;
}

.company-info ul li font {
    position: relative;
    top: -3px;
    margin-right: 5px;
    color: red;
    font-size: 12px;
    font-weight: normal;
}

.company-info ul li a {
    text-align: right;
    letter-spacing: 20px;
    color: #333;
}

.company-info ul li span {
    margin-right: 15px;
}

.company-info ul li:nth-child(3) a {
    letter-spacing: normal;
}

.about-company .winning {
    width: 100%;
}

.about-company .content {
    padding: 40px;
    font-size: 16px;
    line-height: 2;
    color: #333;
}

.about-company .content div {
    margin-bottom: 20px;
}

.about-company .content p {
    margin-bottom: 20px;
    text-indent: 32px;
}

.about-company .content ul {
    margin-top: 60px;
}

.about-company .content ul li {
    line-height: 2;
}

.about-company .content ul li span {
    position: relative;
    top: -3px;
    font-size: 12px;
    margin-right: 10px;
}
h2.title-big, h3.title-big {
    font-size: 32px;
}
.overview .orientation-ability .orientation-ability-text {
    width: 420px;
}
.navbar .navbar-brand-minimal {
    float: left;
    width: 40px;
    height: 38px;
    margin: 12px 40px 12px 0;
    background-image: url(../images/logo-min.png);
    /* background-image: -webkit-image-set(url(../images/logo-minimal.png) 1x, url(../images/logo-minimal@2x.png) 2x); */
    background-repeat: no-repeat;
    background-position: center;
}
.hero .hero-title {
    font-size: 32px;
}
.effect-pagination span { margin: 0 5px;}
.case-main .case-main-list li.page {
    overflow: hidden;
    margin-bottom: 0 !important;
    padding-top: 20px;
    border-top: 1px solid #EDEDED;
}
.case-main .case-main-list li.page a {
    color: #3d3d3d;
    font-size: 16px;
    background-size: auto 16px;
    background-repeat: no-repeat;
}
.case-main .case-main-list li.page a:hover {
    color: #e60012;
}
.case-main .case-main-list li.page a.pre {
    float: left;
    padding-left: 16px;
    background-position: 0 5px;
    background-image: url("../images/icon/pre.png");
}
.case-main .case-main-list li.page a.pre:hover {
    background-image: url("../images/icon/pre_active.png");
}
.case-main .case-main-list li.page a.next {
    float: right;
    padding-right: 16px;
    background-position: 49px 5px;
    background-image: url("../images/icon/next.png");
}
.case-main .case-main-list li.page a.next:hover {
    background-image: url("../images/icon/next_active.png");
}
.performance .orientation-ability-text {
    margin-left: 40px;
}
.hero .hero-title {
    color: #000;
}